Photo Desk Help

Contents

Getting Started...

  • What do you want to do?
  • KODAK PROFESSIONAL DCS Photo Desk Overview
  • FAQs about using Photo Desk

Learning about Photo Desk

  • Using Photo Desk
  • Image Controls Panel
  • Image Info Panel
  • Toolbar
  • Thumbnail Information
  • Status Bar
  • Productivity Tips
  • Using Camera Manager
  • Installing Profiles

Working With Image Files and Folders

  • Opening images
  • Opening a full image rendering
  • Opening a contact sheet
  • Opening an empty contact sheet
  • Opening selected images
  • When an image is opened in a contact sheet and as a full image rendering
  • Closing images
  • Saving images
  • Save
  • Save As
  • Save Selected As
  • Deleting images
  • Copying or moving images to a different contact sheet or folder
  • Copying images to other applications
  • Setting the Preview Type
  • File Types
  • Printing Images
  • Setting Preferences

Selecting Images

  • Selecting images
  • Selecting images using the Select tool
  • Selecting or deselecting all images
  • Selecting tagged images
  • Inverting the selection of images
  • When more than one thumbnail is selected

Viewing Images

  • Reviewing a selection
  • Sorting displayed images
  • Changing the display resolution
  • Viewing an output histogram
  • Using Close-up View
  • Using the Scrolling Hand Tool

Editing Images

  • Editing images overview
  • Rotating images
  • Cropping
  • Constrained Crop
  • Setting exposure compensation
  • Setting exposure and tone
  • Specifying a color balance method
  • Adjusting the color balance
  • Using the Click tool
  • Changing an image to grayscale or color
  • Applying lighting
  • Lens Optimization
  • Setting the image look
  • Reducing noise
  • Sharpening images
  • Using camera settings
  • Applying automatic scene color balance and exposure adjustment
  • Changing the white point
  • Saving a balance file
  • Copying and pasting settings between images

Adding or Viewing Image Information

  • Entering IPTC data
  • Playing sound files
  • Annotating images
  • Viewing camera settings
  • Viewing thumbnail information
  • Tagging and untagging images

Using Another Image Editor

  • Choosing an image editor to open files
  • Selecting output preferences for Send To Image Editor
  • Opening images automatically in another image editor
© 2004 Eastman Kodak Company.


Specifying the Color Balance Method

Adjusting the Color Balance

You can view a luminance histogram of an image, and optionally, display data from the Red, Green, and Blue channels over the luminance data. The color data used for the Histogram display is in the RGB Working Space setting selected in Edit> Preferences (WINDOWS) or DCS Photo Desk>Preferences (MACINTOSH).

Changing the settings adjusts the relative gain for the corresponding color channel.

  • -100 is 0.5 gain
  • 0 is unity gain
  • 100 is 2.0 gain
  • Each increment of change is approximately 7% change in gain

To adjust the color balance:

  1. Select Image>Color Balance.
  2. Adjust the color settings:
  • Drag the R, G, and B sliders to the desired settings.
    or
  • Type the desired color values into the text fields to the left of the sliders.
  3. Select the Preview check box to automatically appy the changes as they are made.
  4. Click:
  • OK to keep the changes.
    or
  • Cancel to remove the changes.

The At Capture button resets the image, or selected images, to their default settings.

Note: Moving all the sliders the same amount does not lighten or darken the image. In other words, the adjustments made preserve the overall luminance of the image.

See also:

Specifying the Color Balance Method

When more than one thumbnail is selected

[Contents]


Annotating Images

You can enter text to be saved with an image for future reference. (There is a size limit of approximately 500 characters.) The annotation is applied to the focused image only (the full image rendering with the darkened title bar or the selected thumbnail highlighted in yellow).

Annotations can be entered for DCS custom .TIF and .DCR images, and camera-finished TIFF and JPEG images. Annotations are not available for all other types of finished files.

  1. Display the Image Info panel.
  2. Enter text in the Annotation window.
    Edit text by selecting it, then using commands on the Edit menu (Cut, Copy, Paste, and Clear).

    The annotation is saved when the image is saved. It can be viewed in the Image Info panel when you open the image.

See also:

  • When more than one thumbnail is selected
  • When an image is opened as a thumbnail and as a full image rendering


Applying Automatic Scene Color Balance and Exposure Adjustment

You can apply an automatic scene color balance and exposure adjustment algorithm to selected images. This algorithm performs an Auto color balance (the color balance is determined by Photo Desk's Scene Balance Algorithm) and optimizes the Exposure Compensation and Lighting settings. This algorithm limits the Exposure Compensation adjustment to ± 1 EV. If necessary, you can apply additional exposure compensation to images using the Exposure Compensation slider.

  • Choose Image>Balance>Auto, or click the Auto Scene Balance & Exposure Adjustment button on the Image Controls panel.

    This changes both the Exposure Compensation and Color Balance settings. If the Image Controls panel is displayed, the Balance setting changes to Auto, and the Lighting and Exposure Compensation settings may change.

For Automatic Exposure Compensation only:

Click the Auto Exposure Balance button on the Exposure Compensation dialog box or the Images control panel. This setting does not affect the color balance.

For Automatic Color Balance only:

Select Image>Balance>Auto or select Auto from the Balance drop-down list on the Images Control panel. This setting does not affect the exposure compensation.

Automatic scene color balance and exposure adjustment are not available for finished files or DCS Pro Back Series images.


Applying Lighting

You can choose the type of lighting closest to conditions present when selected images were captured, then apply a lighting color correction to the images.

Note: If Preset balance is selected, selecting a new lighting choice applies both a lighting color correction and a balance.

  • Choose Image>Lighting, then choose Daylight, Tungsten, Fluorescent, or Flash or choose the desired lighting from the drop-down list box on the Image Controls panel.

    You can identify the lighting method applied to a selected thumbnail by the appearance of the Lighting icon included in the thumbnail information.

Lighting color correction is not available for finished files.


Changing the White Point

The White Point control provides a way to neutralize the select DCS Pro 14n, DCS Pro SLR/n, and DCS Pro SLR/c images. There are a variety of balance methods available, including: preset, click, custom, and automatic.

Note: Select the best White Balance before changing the White Point.

The White Point control uses a scale that extends this neutralization capability. By using the Kelvin temperature scale, can move the balance point to a warmer or cooler look. Move the slider toward Warmer to make the image appear redder or toward Cooler to make the image appear bluer.

In moving the scale in the warmer direction, the effect to the selected images is to make them appear "redder". In moving the scale in the cooler direction, the effect on the selected image is to make the appear "bluer".

The color temperature scale is only available for the preset and automatic methods.

When the Preview check box is selected modifications are automatically applied as they are made.

See also:

Specifying the Color Balance Method


Changing the Display Resolution

You can change the resolution of displayed images.

Thumbnails on a Contact Sheet:

Choose 50%, 100%, or 200% from the View menu.

Full Image Renderings:

Choose 25%, 50%, 100%, or 200%, Fit to View, or Other from the View menu.

  • If you choose Fit to View, the entire image is displayed.
  • If you choose Other, a dialog box appears where you can enter a percentage between 10 and 400.
    The resolution of the displayed image changes accordingly.

Use the scroll bars to view hidden portions of a displayed full image rendering or contact sheet.

Note: Pixel replication is applied at display resolutions above 100%. There is some degradation of quality in the displayed images.


Changing an Image to Grayscale

Changing an Image to Grayscale or Color

You can change a color image to grayscale, and then change it back, if needed. You might, for example, want to see how an image will look when printed in black and white.

Note: Images captured on monochrome cameras (such as the KODAK PROFESSIONAL DCS 660M Digital Camera) cannot be converted to color.

  1. Select one or more images.
  2. Choose Image>Look>Kodak DCS Product Grayscale Look or Kodak DCS Portrait Grayscale Look.

Important: To save this change to finished files, you must choose Save As or Save Selected As from the File menu and specify a file type of Standard TIFF or Standard JPEG.

Changes to finished files will not be saved if you:

  • Choose the file type As Is.
  • Choose Save>File.
  • Save changes when prompted when closing a contact sheet or a full image rendering.


Closing Images

To close an image:

  • Choose File>Close or click the Close box at the upper left of the full image rendering or contact sheet.
    You are prompted to save the image or contact sheet if you have made changes.

Notes:

  • Changes to DCS images are not saved unless you confirm the save.
  • Changes to finished files are not saved even if you confirm the save. To save changes to finished files, choose Save As or Save Selected As from the File menu and specify a file type of Standard TIFF or Standard JPEG.
  • If the image is read-only (for example, on a CD), the Save As dialog box appears.
    With read-only images, a Read Only icon [image] appears in the Thumbnail info.

See also:

  • When an image is opened in a contact sheet and as a full image rendering
  • When more than one thumbnail is selected


PhotoDesk Help: Constrained Crop

Constrained Crop

You can choose to keep your crop in a specific proportion by enabling the Constrained crop. This lets you crop in standard photo proportions. Select Image>Crop Aspect Ratio or select a ratio from the Image Controls panel.

Options are:

  • Freeform
  • Square
  • 2x3 Landscape
  • 2x3 Portrait
  • 4x5 Landscape
  • 4x5 Portrait
  • 5x7 Landscape
  • 5x7 Portrait
  • Other...

To set a custom crop aspect ratio:

  1. Select Image>Crop Aspect Ratio and then select Other.
  2. Enter the height and width of the crop proportion. You can enter up to three decimal digits.
  3. Click OK.


Copying and Pasting Settings Between Images

You can copy image processing settings from one image to one or more selected images. Crop settings are also copied. This is an easy way to identically crop a number of images captured at the same shoot.

Note: Click balance settings can only be pasted to images captured on the same camera (same serial number).

  1. Select an image with settings to be copied.
  2. Choose Edit>Copy Settings.
  3. Select one or more images to receive the pasted settings.
  4. Choose either
    • Edit>Paste Settings.
    • Edit>Paste Special. This command allows you to choose which individual settings (such as cropping or color balance) will be pasted into the selected images.


Copying Images to Other Applications

You can copy a bitmap version of a full image rendering or thumbnail to the clipboard, then paste it from the clipboard into another application.

  1. Select a thumbnail or click a full image rendering to give it the focus.
  2. Choose Edit>Copy.
  3. In the other application, paste the image from the clipboard.
    If a crop rectangle appears on the image in Photo Desk, only the cropped portion is pasted.


Copying or Moving Images to a Different Contact Sheet or Folder

You can copy or move selected thumbnails from one contact sheet to another. Associated sound files are copied or moved as well.

  1. Open a contact sheet containing images to be copied.
  2. Open a contact sheet for the destination folder. (You can open an empty contact sheet, if needed.)
  3. Select the thumbnails to be copied or moved.
  4. Do one of the following:
    WINDOWS:
    • Using the left mouse button, drag the selected images to the destination contact sheet. This moves the images if the destination is on the same drive or copies them if it is on a different drive.
    • Using the left mouse button, press and hold the Ctrl key and drag the selected images to the destination contact sheet. This copies the images.
    • Using the left mouse button, press and hold the Shift key and drag the selected images to the destination contact sheet. This moves the images.
    • Using the right mouse button, drag the selected images to the destination contact sheet. A menu appears where you can select Move Here, Copy Here, or Cancel.
    • You can also use any of the methods above to copy or move selected images to a folder in WINDOWS Explorer.

    MACINTOSH:
    • Drag and drop thumbnails from one contact sheet to the other. This moves the thumbnails if the second contact sheet is on the same drive, or copies them if the second contact sheet is on a different drive.
    • Press and hold the Option key and drag and drop the thumbnails from one contact sheet to the other. This copies the thumbnails if the second contact sheet is on the same drive.

Note: You cannot copy or move thumbnails to a read-only contact sheet (for example, if the folder is on a CD).


Cropping Images

Cropping defines areas of the image (outside of the crop rectangle) that are excluded when you save the image as a Standard TIFF or Standard JPEG image. You can also copy the cropped portion to the clipboard then save it to other applications. When you save a DCS image (As Is), the image is saved along with the crop specification.

  1. Choose Image>Tools, then choose Crop; or click Crop on the Image Controls panel [image].
  2. Using the mouse button, click and drag the crop cursor to create the crop rectangle. The rectangle is constrained by the setting in the Crop Aspect Ratio menu, unless Freeform is selected.
  3. Move or resize the crop rectangle as needed. The cursor shape (and function) changes depending on its position relative to the crop rectangle.
    Cursor | Position | Function
    Hand | Inside crop rectangle | Move crop rectangle
    Horizontal or vertical double arrow | Edge | Move edge in or out
    Angled double arrow | Corner | Move corner in or out

To remove the crop rectangle, choose the Crop tool, then click anywhere in the image outside the crop rectangle.

Important: To save this change to finished files, you must choose Save As or Save Selected As from the File menu and specify a file type of Standard TIFF or Standard JPEG. Changes to finished files will not be saved if you:
  • Choose the file type As Is
  • Choose Save from the File menu
  • Save changes when prompted when closing a contact sheet or a full image rendering.


Deleting Images

You can delete selected thumbnails from a contact sheet. This sends local files to the trash. (Images accessed over a network or on a CD do not go to the trash.)

  • WINDOWS - Choose File>Delete, click Delete on the Toolbar, or drag the selected thumbnails to the Recycle Bin.
  • MACINTOSH - Choose File>Move to Trash, click Move To Trash on the Toolbar, or drag the selected thumbnails to the trash.


Editing Images Overview

  • All image editing functions are available for DCS images (custom .TIF and .DCR files). Crop, and Rotate are available for finished files.
  • All image editing functions are available in the Image menu. Most functions are also available in the Image Controls panel.
  • If you make changes to an image and thumbnail information is shown, the icons on the thumbnail may change. For example, if you apply sharpening, the Sharpen icon [image] appears in the thumbnail information.
  • Changes to the image are also reflected in the Image Controls panel. For example if you choose Auto, the Balance setting changes to Auto and the Lighting and Exposure Compensation settings may also change.
  • If an image is open as both a full image rendering and in a contact sheet, changes are applied to both.

See also:

When more than one thumbnail is selected


Entering IPTC Data

You can enter or load IPTC (International Press Telecommunications Council) information and save it with an image. Third party applications can use this information for sorting and searching.

  1. Select one or more images.
  2. Choose IPTC/Job Tracker from the Info menu or click the IPTC/Job Tracker button on the Image Info panel.
    The IPTC dialog box appears. If more than one image is selected, the data from the first image selected appears.
  3. Do one of the following to input IPTC data:
    • Enter the information. (Some fields let you enter more than one item separated by semicolons.)
    • Click Load to load the information from a previously saved .ipt file.
    • Click Get Last to load the last IPTC data displayed.
    • Click Save As to save the data in an .ipt file which can be loaded into the IPTC data for other images or loaded into a camera.
    • Click Clear to clear information from all fields.
    • Edit text by selecting it, then using commands on the Edit menu (Cut, Copy, Paste, Clear, and Undo Typing).
  4. If more than one image is selected, navigate to other images by clicking Prev or Next, or click Apply to All to apply the changes to all selected images.
  5. Click Done.

Note: If you save IPTC data as an .ipt file, you can copy the file to a PC card and load the file into your camera. Refer to your camera's User Manual.

Important: To save this change to finished files, you must choose Save As or Save Selected As from the File menu and specify a file type of Standard TIFF or Standard JPEG. Changes to finished files will not be saved if you:
  • Choose the file type As Is
  • Choose Save from the File menu
  • Save changes when prompted when closing a contact sheet or a full image rendering.


Exiting Photo Desk

WINDOWS - Choose File>Exit or click the Close box (X) at the upper right of the Photo Desk window.
MACINTOSH - Choose DCS Photo Desk>Quit DCS Photo Desk.

If there are unsaved changes to images, you are prompted to save.

[Contents]

© 2004 Eastman Kodak Company. Type topic text here.


Photo Desk Help: FAQs about using Photo Desk

FAQs about using Photo Desk

  1. What types of images can Photo Desk open?
    Photo Desk opens several types of images:
    • DCS image files captured by the KODAK PROFESSIONAL DCS 300 Series, DCS 500 Series, DCS 600 Series, DCS 700 Series, DCS Pro 14n, DCS Pro SLR/n, DCS Pro SLR/c cameras, and the DCS Pro Back Series (Kodak proprietary custom .TIF and .DCR files).
    • Finished files: camera-finished JPEG and TIFF images, JPEG and TIFF images created by Photo Desk (V1.1 or later for TIFFs), and most standard JPEG images created by common image editors such as PHOTOSHOP.

  2. Can I convert standard TIFF, JPEG, BMP, or GIF images to a format that Photo Desk can open?
    Photo Desk opens most standard JPEG images created by common image editors, camera-finished TIFF and JPEG images, and standard TIFF images created by Photo Desk V1.1 or later. Use another image editor, such as PHOTOSHOP, to work with other types of image files, or convert other file types to JPEG.

  3. What image processing options are available in Photo Desk?
    Crop and Rotate are available for all images that Photo Desk can open (DCS images and finished files).

    The following image processing options are available for DCS images only (custom .TIF and .DCR files):
    1. Exposure compensation. Allows the correction of over or under exposed images.
    2. Exposure and Tone. Adjust the shadows, midpoint, and highlights in an image using an Exposure Histogram.
    3. Balance. Select and apply a white balance method: Preset, Click, Custom, or Auto.
    4. Balance adjustment. Adjust the color balance settings for an image using the Red, Green, and Blue sliders.
    5. Lighting. Apply a lighting color correction: Daylight, Tungsten, Fluorescent, or Flash.
    6. Look. Apply an image look color profile. Several looks are possible: Portrait, Portrait Grayscale, Portrait Reduced, Product, Product Grayscale, Product Reduced, Wedding, Event, Commercial Product, and Custom.
    7. Noise reduction. Select noise reduction for the DCS Pro 14n, DCS Pro SLR/n, and DCS Pro SLR/c: Advanced, Advanced with Moiré Reduction, or Expert. For other DCS cameras select: None, Basic, Advanced, or Advanced with Moiré Reduction.
    8. Sharpening. Select one of four preset levels of sharpening: None, Low, Medium, and High, or manually adjust the Amount, Radius, and Threshold controls.

  4. I just applied an image processing option and I don't like the result. How can I get the image rendered the way it was before selecting the option?
    Use the Undo command (select Edit>Undo), or reselect the image processing option that was previously selected for that image.

    Note:     If you have selected many different image processing options for an image and can't remember all of the original settings, the easiest way to see the image rendered with the original settings is to close the image without saving it, then reopen it (close both the full image rendering and the contact sheet, if both are open).
  5. Are there any cumulative (image degrading) effects on an image as a result of selecting a sequence of image processing options (such as sharpening, then no sharpening, then noise reduction, then sharpening, etc.)?
    No. Each time an image processing option is selected, the image is fully rendered using the original image data.

  6. Does Photo Desk support streaming preview and Capture Studio scripts for DCS Pro Back Series images?
    No.

  7. I made some changes to finished files (Crop, Rotate, Grayscale, and/or IPTC information). Why aren't the changes saved when I save the file?
    To save these changes to finished files, always choose Save As or Save Selected As from the File menu, then choose Standard TIFF or Standard JPEG as the file type. If you save files using any of the following methods, changes to DCS images are saved but changes to finished files are not (depending on the type of finished file, for most finished files, changes are not saved).
    • Choose File>Save (changes to DCS images in the selection are saved).
    • Choose File>Save As or File>Save Selected As with a file type of As Is (changes to DCS images in the selection are saved).
    • Close a full image rendering of a finished file and confirm the save (changes are not saved).
    • Close a contact sheet with changes and confirm the save (changes to DCS images in the contact sheet are saved).

  5. Should my monitor be calibrated to view images with Photo Desk?
    Photo Desk will use the profile for your monitor as configured by the operating system. Choose the profile for your monitor from the Displays control panel on WINDOWS OS or the ColorSync control panel on MACINTOSH. If you have monitor calibration software, use this to create the monitor profile.

  6. Do I need to specify a color profile when viewing a standard TIFF image in another image editor, such as PHOTOSHOP?
    If your image editor supports embedded ICC profiles, you do not need to specify a profile in your editor if you save standard TIFF and JPEG files with embedded profiles in DCS Photo Desk. If your image editor does not support embedded profiles, you should choose a working space in DCS Photo Desk that matches the default of your image editor. In this case, sRGB is a good choice.

  7. What is different about applying lighting and color balance in Photo Desk compared to using the PHOTOSHOP Acquire module with DCS images?
    With the DCS Acquire module, selecting a lighting (such as Daylight) applies both a lighting color correction and a predetermined balance based on the lighting. Photo Desk's Preset balance method works this way. Photo Desk also provides the capability for selecting and applying a color balance method independently of the lighting color correction (for example, you can select Daylight color correction with Auto balance).

  8. How can I save images for e-mailing or uploading to an Internet photo printing service?
    Use the Save As or Save Selected As option to save DCS images in standard TIFF or standard JPEG format. You may want to crop images to reduce their size (only the cropped portion is saved to a standard TIFF or standard JPEG file), or select options on the Preferences dialog box to reduce the size of the images.


PhotoDesk Help: File Types

File Types

JPEG | TIFF | RAW | ERI JPEG

JPEG - a finished image file that is compressed using a 'lossy' compression algorithm. "Lossy" indicates that some image information is lost in the compression process when the file is saved and reopened. When the image is converted from a DCR file, an Exif 2.2 compliant JPEG image is created.

TIFF - a finished image file that is uncompressed; all image information remains intact after the file is saved.

RAW - a DCS image file captured by a KODAK PROFESSIONAL Camera with either a .TIF or .DCR extension. These files are unfinished and contain camera information.

ERI JPEG - ERI JPEGs are JPEG compressed using the KODAK PROFESSIONAL Extended Range Imaging Technology process. This process creates an Exif 2.2 compliant JPEG image, but also saves the color and exposure data lost in the standard JPEG compression. The data is saved as metadata and can be reapplied to the image using the KODAK PROFESSIONAL Extended Range Imaging File Format Module, which is a PHOTOSHOP File Format plug-in.


Image Controls Panel

The Image Controls panel serves two purposes:

  • It shows the current state (settings applied) of the focused thumbnail or full image rendering.
  • It provides easy access to image processing options available in the Image menu.
    Image processing options are unavailable if any of the selected images do not support them.

Note: While the state of the Image Controls panel represents the settings of the focused thumbnail, editing changes are applied to all selected thumbnails.

To show or hide the Image Controls panel:

  • Choose View>Image Controls (WINDOWS) or Window>Show Image Controls (MACINTOSH).
    A check mark appears next to the menu item when the panel is displayed.

When you choose Auto or Use Camera Settings, the state of some controls on the Image Controls panel may change.


Image Info Panel

The Image Info panel lets you do the following:

  • Access a dialog box where you can enter IPTC/Job Tracker data
  • Play sound files
  • Annotate images. Available for DCS custom .TIF and .DCR and camera-finished TIFF and JPEG images. Annotations are not available for other types of finished files.
  • View camera settings. Displayed for DCS custom .TIF and .DCR and camera-finished TIFF and JPEG images. "Finished File" is displayed for other types of finished files.

To show or hide the Image Info panel:

  • Choose View>Info (WINDOWS) or Window>Show Info (MACINTOSH).
    A check mark appears next to the Show Info choice when the panel is displayed.

To resize the height of the Image Info panel:

  • Click the green Zoom button in the top-left part of the panel.
    or
  • Drag the size control in the bottom-right part of the panel.


Installing Profiles

DCS Photo Desk can use most RGB profiles as a working space. Profiles must be in a specific folder in order for Photo Desk to find them. Photo Desk does not search inside of other folders or work with aliases to profiles or other folders.

On MACINTOSH X, RGB and Custom Look profiles must be in one of the following locations. These are:

  • /Library/ColorSync/Profiles
  • /Users/<your user name>/Library/ColorSync/Profiles, where <your user name> is the name of your home directory, or the "short" version of your login name.

For the smoothest workflow with ADOBE PHOTOSHOP, set the working space in DCS Photo Desk ad PHOTOSHOP to the same profile. This avoids additional dialog boxes or color conversions in PHOTOSHOP.


Inversing the Selection of Images

Inverting the Selection of Images

You can invert the selection of images on a contact sheet. This deselects any previously selected images and selects those that were not selected.

  • Choose Edit>Select Inverse.

Note: To select all untagged images on a contact sheet, first select tagged images, then inverse the selection.

See also:

  • When More than one Thumbnail is Selected
  • When an image is opened in a contact sheet and as a full image rendering


Photo Desk Help: Adjusting the Lens Optimization

Adjusting the Lens Optimization

To apply Lens Optimization:

  1. Select an image.
  2. Select:
  • Image>Lens Optimization

    or

  • The Lens Optimization icon [image] located in the tool bar
  3. Adjust the Strength slider.
  4. Click OK.

Note: Lens Optimization is only available if the selected images were captured with DCS Pro 14nx, DCS Pro SLR/n, or DCS Pro SLR/c camera models running firmware version 5.0 or newer.

Strength Slider - applies correction for hue shift introduced by certain lenses. Some lenses impart little or no hue shift, while others impart a great deal. Moving the slider to zero applies less hue correction, while larger strength values impart more correction.
An image with too much strength applied turns green or yellow in the corners of the image. An image with too little strength applied turns blue or magenta in the corners of the image.

OK button - accepts the changes made by the Strength slider and closes the Lens Optimization windows. Changes are saved to the image file.

Cancel button - rejects any changes made by the Strength slider and closes the Lens Optimization Window.

At Capture button - sets the strength to the value set by the camera at the time of capture.

Auto button - sets the strength to the value set by the camera. This value may be the same as when set by an At Capture button.

Preview check box - forces a re-rendering of the image with every time the Strength slider setting is changed. To keep the setting though you must select the OK button. The default state of this is unchecked.


Opening a Contact Sheet

You can open all supported images and sounds in a folder and view them as thumbnails on a single contact sheet.

WINDOWS:

  1. Choose File>Open.
  2. In the Open dialog box, highlight a folder containing one or more images that Photo Desk can open.
  3. Click "Open <folder name> as Contact Sheet".

MACINTOSH:

  1. Choose File>Open Contact Sheet.
  2. In the Open dialog box, highlight a folder containing one or more images that Photo Desk can open.
  3. Click Choose to open all images in the folder.

    Note: You can also create a new folder and open an empty contact sheet.

See also:

When an image is opened in a contact sheet and as a full image rendering


Opening an Empty Contact Sheet

You can create a new folder and open it as an empty contact sheet. You can then copy or move thumbnails from another contact sheet to the new contact sheet.

  1. Choose File>New Folder.
  2. In the New Folder dialog box, navigate to the folder where you wish to create the new folder.
  3. Click New.
  4. Name the folder.
  5. Click Create.


Opening a Full Image Rendering

You can open images individually at a higher resolution than when opened as a thumbnail on a contact sheet. Multiple images can be opened as full image renderings, but only one full image rendering can be opened per image file.

There are three methods for opening a full image rendering:

Method one:

  1. Choose File>Open.
  2. In the Open dialog box, navigate to a folder containing one or more images that Photo Desk can open.
  3. Select an image, then click Choose (or double-click the image).

Method two:

Double click a thumbnail on a contact sheet.

Method three:

  1. Select one or more thumbnails on a contact sheet.
  2. Choose File>Open Selected Images.

With all three methods, a Rendering Image progress box appears as the image is opening.

See also:

When an image is opened in a contact sheet and as a full image rendering


Opening Images

Photo Desk opens several types of images:

  • DCS image files captured by the KODAK PROFESSIONAL DCS 300 Series, DCS 500 Series, DCS 600 Series, DCS 700 Series, DCS Pro 14n, DCS Pro SLR/n, DCS Pro SLR/c cameras, and the DCS Pro Back Series (Kodak proprietary custom .TIF and .DCR files).
  • Finished files: camera-finished JPEG and TIFF images, JPEG and TIFF images created by Photo Desk (V1.1 or later for TIFFs), Extended Range Imaging (ERI) JPEG images, and most standard JPEG images created by common image editors such as PHOTOSHOP.

Photo Desk does not open standard TIFF images saved by Photo Desk V1.0 or TIFF images created by other image editors.

The images must be on: the computer hard drive, media such as CD or ZIP disk, an accessible network, or a PC Card in a card reader. Photo Desk does not open images on a tethered camera. Use Camera Manager to copy images from a camera connected to the computer, then use Photo Desk to view and work with the images.

You can:

  • Open full image renderings
  • Open all supported image file types in a folder as a single contact sheet
  • Open an empty contact sheet

Note: The number of images that can be opened at one time depends on the amount of memory and and available hard drive space on your computer. If a message informs you that you are low on memory, close some images. If you are uncertain how many images are open, check the Window menu for a listing.

See also:

When an image is opened in a contact sheet and as a full image rendering


Opening Images Automatically in Another Image Editor

You can open images in the selected image editor two ways:

  • By clicking the Send To button on the Toolbar.
  • By selecting the Open With check box on either the Save As or Save Selected As dialog box when saving files with File>Save As or File>Save Selected As.

Opening images in another image editor by clicking Send To:

  1. If you have not already done so, choose an image editor.
  2. If necessary, choose Edit> Preferences (WINDOWS) or DCS Photo Desk>Preferences (MACINTOSH) to set the preferences for custom .TIF and .DCR files.
    • Finished JPEG and finished TIFF files are opened without modification in the image editor.
    • Custom .TIF and .DCR files are rendered and saved as finished TIFF files using the options selected on the Preferences dialog box before being opened in the image editor.

    Important:
    For custom .TIF files (from DCS 300, 500, and 600 Series cameras), make sure to select an output folder different from the folder containing the custom .TIF files. If you do not, when you click Send To, a message informs you that files of the same name already exist. You can choose to replace the custom .TIF files by the corresponding rendered output TIFF files or cancel the operation. For custom .DCR files, the rendered file is saved with the same file name and the .TIF file extension, so the output folder can be the same as the folder containing the .DCR files.
  3. Select one or more images on a contact sheet or give a full image rendering the focus.
  4. Click Send To on the Toolbar.

Notes:

  • A message informs you if any options selected on the Preferences dialog box cannot be applied to one or more images in the selection. For example, if Linear output mode is chosen and at least one of the selected images does not support that output mode, a message informs you that Standard mode will be used for that image.
  • When multiple images are rendered and sent to the image editor, each image is rendered, saved as a TIFF file, then opened in the image editor before the next image is rendered, saved, and opened.
  • If the image editor is already open, the focus does not change from Photo Desk to the image editor. If the image editor was not open before clicking Send To, the focus changes from Photo Desk to the image editor.
  • When sending images to PHOTOSHOP, the Profile Mismatch dialog box may be displayed in PHOTOSHOP if your Profile Setup (File>Color Settings>Profile Setup) is set to Ask When Opening for Assumed Profiles or Profile Mismatch Handling. For example, you will see the Profile Mismatch dialog box in PHOTOSHOP (one dialog box for each image, if applicable) if you save images with Pro Photo RBG selected as the RGB Working Space in DCS Photo Desk, your default working space in PHOTOSHOP is sRGB, and you have set up PHOTOSHOP to ask you what to do when opening an image with an embedded profile that does not match you default working space.

Opening images in another image editor after saving:

When you save images using the Save As or the Save Selected As options, you can specify that they are saved as Standard TIFF, Standard JPEG, or As Is.
  • If you choose Standard TIFF, the options for TIFF selected in the Preferences dialog box are applied.
  • If you choose Standard JPEG, the options for JPEG selected in the Preferences dialog box are applied.

Both dialog boxes have a check box labeled Open With "application". If you have previously selected an application to open Save As files with, selecting this box will open the image in the specified application.


Opening Selected Images

If one or more thumbnails are selected on a contact sheet, you can open them as full image renderings.

  1. Select one or more thumbnails.
  2. Choose File>Open Selected Images.


What do you want to do?

  • Learn about Photo Desk
  • Open images and manage image files and folders
  • Select images
  • View Images
  • Edit images
  • Add or view image information
  • Save DCS images as standard TIFF or standard JPEG
  • Send images to another image editor
  • Print Images
  • View answers to FAQs about using Photo Desk
  • Open KODAK PROFESSIONAL DCS Camera Manager to copy images from your camera


Overview

Photo Desk Overview

The KODAK PROFESSIONAL DCS Photo Desk software (Photo Desk) lets you open several types of image files:

  • DCS image files captured by the KODAK PROFESSIONAL DCS 300 Series, DCS 500 Series, DCS 600 Series, DCS 700 Series, DCS Pro 14n, DCS Pro SLR/n, DCS Pro SLR/c cameras, and the DCS Pro Back Series (Kodak proprietary custom .TIF and .DCR files).
  • Finished files: camera-finished JPEG and TIFF images, JPEG and TIFF images created by Photo Desk (V1.1 or later for TIFFs), Extended Range Imaging (ERI) JPEG images, and most standard JPEG images created by common image editors such as PHOTOSHOP.

Using Photo Desk, you can access images on: a computer hard drive, media such as a CD, a network, or a PC Card in a card reader. You cannot access images on a camera connected to the computer. Use KODAK PROFESSIONAL DCS Camera Manager software (Camera Manager) to copy images from a camera connected to the computer, then use Photo Desk to view and work with the images.

Photo Desk provides a variety of image-editing functions and viewing options. In addition, you can add annotations or IPTC data to images and listen to sound files recorded on the camera.

You can save images as standard TIFF or standard JPEG and specify that they are opened automatically in a selected image editor. You can also send images directly to a selected image editor by clicking a Toolbar button.

You can print full-color working prints and contact sheets using the system printer drivers.

  • Get started using Photo Desk
  • View answers to FAQs about using Photo Desk

What's New in Version 4.0?

  • A Lens Optimization tool is available from the Image menu, the Image Control Panel, and an icon on the toolbar. The tool corrects hue shift introduced by certain lenses on images captured with DCS Pro 14nx, DCS Pro SLR/n, and DCS Pro SLR/c camera models. This option is available for images taken by cameras with Firmware version 5.0 or newer installed.
  • Paste Special is available in the Edit menu.
  • The Preview checkboxes that appear in many Tool panels are now unchecked by default.
  • EXIF 2.2 is fully supported.


Playing Sound Files

On your camera you can record one or more sound files to be associated with an image. (Refer to your camera's User Manual.) Using Photo Desk, you can play these recorded sounds.

  1. Display the Image Info panel.
  2. Select an image with associated sound files.
    If an image has a sound file, a Sound icon [image] appears in the thumbnail information.

    The sounds are listed in the Sound section of the Image Info panel. If more than one sound is associated with an image, each sound is listed separately along with a Play All choice.
  3. If one sound file is listed, click Play [image] . If more than one sound file is listed, select your choice, then click Play.

    If you choose All Sounds, Stop [image] is enabled (turns red). Clicking this button stops playing files after the current sound file finishes playing.

Note: You can also play or stop sounds by choosing Play Sounds or Stop from the Info menu. The current selection plays. (The current selection appears in the Image Info panel.) If the selection is Play All, the Stop choices are enabled on the Info menu while the sounds are playing.

See also:

  • When more than one thumbnail is selected
  • When an image is opened as a thumbnail and as a full image rendering


Preferences Dialog Box

The Preferences dialog box can be accessed by selecting Edit> Preferences (WINDOWS) or DCS Photo Desk>Preferences (MACINTOSH). It lets you set options for image resolution, RGB Working Space, TIFF Options, JPEG Options, and the output folder to use when saving images.

Resolution:
The resolution setting determines how large an image appears when it is displayed in or printed from another program. For example, if the image size in pixels is 1200 x 600 and the selected pixels per inch (PPI) is 300, the image is displayed 4" by 2" when pasted into MICROSOFT WORD. The resolution value can be between 1 and 4000 (default: 300 PPI).

Note: The Camera Settings box on the Image Info panel displays the width and height (in pixels) of the image with the focus.

RGB Working Space
Select an RGB Working Space for the output files.

TIFF Options

Image Data: Mode

  • Render To RGB Working Space: DCS images are saved fully rendered with all selected image processing options. Finished files are saved with any changes to crop, rotate, and IPTC information. The file is rendered to the RGB Working space specified.

  • Linear: DCS images are saved without the Look color correction applied (images will appear dark). This setting is useful if you prefer to apply your own color processing to images rather than use the Look color correction provided by Photo Desk. (All other image processing options are applied: Exposure Compensation, Balance, Lighting, and Noise Reduction.) This option is not available for finished files. The file is not rendered to the RGB Working space specified; no profile will be embedded.

Bits per channel:

  • 8 Bit: images are saved with 8 bits/channel (3-channel color images have 24 bits per pixel). Images will be smaller and will process more quickly.
  • 16 Bit: images are saved with 10- or 12-bit resolution using 2 bytes/channel (3-channel color images have 48 bits per pixel). Images captured on DCS 500, 600, 700 Series cameras, the DCS Pro Back Series, the DCS Pro 14n, DCS Pro SLR/n, and DCS Pro SLR/c are saved at 12-bit resolution and images captured on DCS 300 Series cameras are saved at 10-bit resolution. This setting provides a broader tonescale range. In PHOTOSHOP, the image mode for these images is 16 bits/channel. Not all image-editing packages support 16 bits/channel.

    Note: This option is not available for 8-bit files (camera-finished JPEGs, other JPEGs, and TIFFs previously saved as 8-bit files from Photo Desk).

Render GPS Information In TIFF Files

    If GPS (Global Positioning System) information was saved when the image was captured and you want it to appear at the upper left of the image when it is opened in another image editing package, select Render GPS Information.

Embed RGB Working Space Profile in TIFF Files

    Select to embed the RGB working space in saved TIFF files.

JPEG Options

Image Size

    The percentage of the original image size (not the file size). The Camera Settings box on the Image Info panel displays the width and height (in pixels) of the image with the focus.
    For example, with a DCS 520 image:
    SizeWidthHeight
    100%17281152
    67%1152768
    50%864576

Image quality

  • Best: best image quality with the least amount of compression.
  • Better: medium image quality with a medium amount of compression.
  • Good: lowest image quality with the most amount of compression.

Embed RGB Working Space Profile in JPEG Files

    Select to embed the RGB working space in saved JPEG files.

Send to Folder

Click Choose to open a browse dialog box to select the location for saving files when using the Send To command.


Printing Images

You can print both single images and contact sheets from Photo Desk. The crop outline is displayed on a contract sheet print if the image is cropped. Only the cropped area is printed with a full image view.

When printing contact sheets, a thin border is printed around each image, and the image name and number is printed below each thumbnail.

To print:

  1. Select File>Print. The system Print dialog box opens.
  2. Select the printer to which you would like to print.
  3. Select other options as desired (i.e. Number of copies, orientation).
  4. Click OK. The image or contact sheet is sent to the printer.

To change the setting for printing Contact Sheets:

  1. Select Edit>Printing Preferences or DCS Photo Desk>Printing Preferences (MACINTOSH).
  2. Select the print option:
  • Same as View: Prints the same as the current display size of the contact sheet.
  • Small: Prints the smallest thumbnails; approximately 10 images on the short side of an 8.5 by 11 inch paper.
  • Medium: Prints medium sized thumbnails; approximately 4 images on the short side of an 8.5 by 11 inch paper.
  • Large: Prints the largest thumbnails; approximately 2 images on the short side of an 8.5 by 11 inch paper.

3. Click OK.


Productivity Tips

  • When you don't need to view a full image rendering, open images in a contact sheet. Rendering a change to a thumbnail takes far less time than rendering a full image.
  • Choose the By Name view to sort by name before opening a contact sheet. It takes longer to open a contact sheet sorted by date than by name. If you want to view the thumbnails sorted by date, select the By Date view once the contact sheet has been opened. The sort takes less time that way.
  • When saving images from a contact sheet and entering a file name in the Save As or Save Selected As dialog box, enter an asterisk (*) at any spot in the file name where you would like the sequence number. If you don't enter the asterisk, the number is appended at the end of the file name.
  • Use the Review option instead of opening a full image rendering.
  • Drag and drop to move selected images to another contact sheet within Photo Desk.
  • View thumbnails at 50% to view more thumbnails at one time.
  • Choose Save Selected As rather than Save As to save only selected images on a contact sheet.
  • Select the Open with "application" check box in the Save As or Save Selected As dialog box to automatically open the images in the selected application.
  • If you plan to save images as standard TIFF or standard JPEG and they need cropping, crop them before saving. This saves time and disk space.
  • When you have a number of images from the same shoot, crop one, then copy and paste the settings to the rest.


Reducing Noise

Note:

  • It takes significantly longer to render a full image with noise reduction on. When applying noise reduction you may prefer to work with the image in Close Up view.
  • Changes are not visible in contact sheet thumbnails images, or when the display mode set to View>Faster.

If noise reduction has been applied, the Noise Reduction icon [image] appears in the thumbnail information.

Note:

  • This icon does not indicate the amount of noise reduction applied.
  • Hold the cursor over this icon to see a tooltip with the Noise Reduction settings.
  • Noise reduction is not available for finished files.
  • The At Capture button resets the image, or selected images, to the default settings.

The At Capture button resets the image, or selected images, to the settings they were given by the camera.

Using Noise Reduction:

DCS 14n, DCS Pro SLR/n, and DCS Pro SLR/c images:

  1. Choose Image>Noise Reduction, then choose Advanced, Advanced with Moiré Reduction, or Expert.
    or
    Click the appropriate button on the Image Controls panel.
  2. Set the noise reduction values by dragging the slider controls or by typing values into the text box.
  3. Select the Preview check box to automatically apply the changes as they are made.
  4. Click:
  • OK to keep the changes.
    or
  • Cancel to remove the changes.

Other DCS images:

  1. Choose Image>Noise Reduction, then choose None, Basic, Advanced, or Advanced with Moiré Reduction or click the appropriate button on the Image Controls panel.
  2. If applying Advanced with Moiré Reduction, select or type the threshold on the Moiré Threshold box (0-100), then click OK. A value of 0 for the threshold turns off Moiré noise reduction.
Image Types Noise Reduction Options Sliders
  • DCS Pro 14n
  • DCS Pro SLR/n
  • DCS Pro SLR/c
 Advanced: noise reduction without any Chroma Moiré reduction.
  • Strength: controls the amount of luminance and color noise filtering.
  • Radius: controls the size of the region for luminance and color filtering. Increasing the radius applies luminance and color filtering to larger areas.
Advanced with Moiré Reduction: best noise reduction including Moiré pattern reduction, but processing time is slower than Advanced noise reduction. Appropriate if images have Moiré patterns.
Expert: best for aggressively reducing noise reduction without loosing fine textures, but does not reduce Chroma Moiré patterns.
  • Strength: controls the amount of noise filtering applied to the image.
  • Other DCS Cameras
 None: no noise reduction.
  • None
Basic: good noise reduction with the quickest processing time (available for DCS 300, 500, 600, and 700 Series, and DCS Pro Back Series images). Effective for low ISO images.
Advanced: better noise reduction than Basic setting, with faster processing time than Chroma Moiré (available for all images except DCS 315).
Advanced with Moiré Reduction: best noise reduction including Moiré pattern reduction, but slowest processing time(available for DCS 700, and Pro Back Series images only). Appropriate if images have Moiré patterns. When using this option, select the treshold value (0-100) to control the strength of the noise reduction. If the threshold is set too high, the image will appear blurred (some scene content will be destroyed along with the noise). A value of 0 for the threshold turns off Chroma Moiré noise reduction.
  • Threshold: controls the strength of the noise.


Renaming Images

You can rename selected images on a contact sheet or a full image rendering that has the focus. If you are renaming one image file, you must type the file name and the file extension. If you are renaming several image files, Photo Desk automatically assigns the renamed files the same file extension as the corresponding original files. You cannot rename a file to an existing file name. If the file name exists, Photo Desk skips that file and asks if you want to continue renaming.

Note: Rename does not change the Modified By date of a file.

  1. Choose File>Rename Selected Images. The Rename dialog box appears.

  2. Do one of the following:
  • If you selected one image file to rename, enter the new file name (including the file extension).
  • If you selected more than one image file to rename, enter a name, the number of digits, and the Starting From number.

For example, if you selected eight images and you enter "shoes" as a name, "4" as the number of digits, and "5" as the Starting From number, the images are renamed as shoes0005.tif to shoes0012.tif.

Enter an asterisk (*) at any spot in the file name where you would like the sequence number. If you don't enter the asterisk, the number is appended at the end of the file name.

  • Click Rename.

If a contact sheet is open and viewed by name, the position of the thumbnails on the contact sheet may change after the rename to reflect the new file names.


Reviewing a Selection

You can review selected images one at a time in an enlarged format. It is faster to open and view images using this option than it is to open a full image rendering.

Select either Better or Faster mode for displaying images.
  • Better: Full-resolution image data is sub-sampled down to the display resolution. All image processing options are applied to the image data (noise reduction, sharpening, and so forth). Better mode displays higher-quality images but takes longer to render each image.
  • Faster: Less than full-resolution image data is sub-sampled down to display resolution. No noise reduction or sharpening is applied. Faster mode displays lower-quality images but renders images faster.
  1. Select one or more thumbnails.
  2. Choose View>Review Selection (WINDOWS) or Window>Review Selection (MACINTOSH).
    The Review dialog box appears displaying the first image selected.
  3. Select Better to display full image renderings or Faster to display images more quickly.
  4. Select the Tag check box to tag or untag the image.
  5. If you selected more than one thumbnail, review the other images by clicking Prev, Next, First, or Last.
  6. Click Done.


RGB Working Space

The available working spaces are those that are installed on your local system defined as Printer or Monitor working spaces. The default working space is sRGB.

You can choose to embed the working space in TIFF and JPEG files by selecting the Embed RGB Working Space Profile check box.

Exported TIFF and JPEG files are rendered in the color space defined.

Finished DCS TIFF and JPEG files are assumed to be in sRGB color space unless a profile is embedded in them.


Rotating Images

You can rotate selected images in 90° increments in a clockwise or counterclockwise direction.

  • Choose Image>Rotate, then choose 90° CW or 90° CCW; or click the Rotate CW or CC button on the Image Controls panel.

Important: To save this change to finished files, you must choose Save As or Save Selected As from the File menu and specify a file type of Standard TIFF or Standard JPEG. Changes to finished files will not be saved if you:
  • Choose the file type As Is
  • Choose Save from the File menu
  • Save changes when prompted when closing a contact sheet or a full image rendering.


Save

Using the Save option, you can save changes to DCS images without changing the image format or folder.

  1. Select one or more DCS images to save.
  2. Choose File>Save.
Important:

This option does not save changes to finished files (Crop, Rotate, Grayscale, or IPTC information). To save changes to finished files, choose Save As or Save Selected As from the File menu and specify a file type of Standard TIFF or Standard JPEG.

You will also be prompted to save an image or contact sheet if you attempt to close a changed image or contact sheet without first saving it.

If an image or contact sheet is read-only (for example, if it is on a CD), you must choose the Save As or Save Selected As option. With read-only images, a Read Only icon [image] appears in the Thumbnail info.

See also:

  • When an image is opened in a contact sheet and as a full image rendering
  • When more than one thumbnail is selected


Save As

This dialog box varies, depending on whether a full image rendering image or a contact sheet has the focus.

When you save a contact sheet using the Save As choice, ALL images in the contact sheet are saved. You can alternatively save selected images using the Save Selected As choice.

Full Image Rendering:

  1. Choose File>Save As.
    The Save dialog box appears.
  2. Navigate to the desired folder or click New to create a new folder.
  3. Select a file type (Standard TIFF, Standard JPEG, or As Is).
    Important: To save changes to finished files (Crop, Rotate, Grayscale, or IPTC information), select Standard TIFF or Standard JPEG. As Is does not save changes to finished files.
  4. Rename the image, if needed.
  5. Click Save.
    If you chose Standard TIFF or Standard JPEG, the image is saved with the options specified on the Preferences dialog box.
    If you chose As Is, a DCS image is saved as specified in its current format (a finished file is not saved).

Contact Sheet:

  1. Choose File>Save As.
    The Choose a Folder dialog box appears.
  2. Navigate to the desired folder or click New to create a new folder.
  3. Select a file type (Standard TIFF, Standard JPEG, or As Is).
    Important: To save changes to finished files (Crop, Rotate, Grayscale, or IPTC information), select Standard TIFF or Standard JPEG. As Is does not save changes to finished files.
  4. Check Rename Image Files, if needed, then enter a base name, the number of digits and the Start from number.
    For example, if you save a contact sheet containing 8 thumbnails and you enter "shoes" as a base name, "4" as the number of digits, and "5" as the Start from number, the images are saved as shoes0005.tif to shoes0012.tif.
    Enter an asterisk (*) at any spot in the file name where you would like the sequence number. If you don't enter the asterisk, the number is appended at the end of the file name.
  5. Click Choose.
    If you chose Standard TIFF or Standard JPEG, the image is saved with the options specified on the Preferences dialog box.
    If you chose As Is, DCS images are saved as specified in their current formats (finished files are not saved).


Save Selected As

You can select images in a contact sheet, then save only the selected images. You can alternatively save all images using the Save or Save As choice.

  1. Choose File>Save Selected As.
    The Choose a Folder dialog box appears.
  2. Navigate to the desired folder or click New to create a new folder.
  3. Select a file type (Standard TIFF, Standard JPEG, or As Is).
    Important: To save changes to finished files (Crop, Rotate, Grayscale, or IPTC information), select Standard TIFF or Standard JPEG. As Is does not save changes to finished files.
  4. Check Rename Image Files, if needed, then enter a base name, the number of digits and the Start from number.
    For example, if you save a contact sheet containing 8 thumbnails and you enter "shoes" as a base name, "4" as the number of digits, and "5" as the Start from number, the images are saved as shoes0005.tif to shoes0012.tif.
    Enter an asterisk (*) at any spot in the file name where you would like the sequence number. If you don't enter the asterisk, the number is appended at the end of the file name.
  5. Click Choose.
    If you chose Standard TIFF or Standard JPEG, the image is saved with the options specified on the Preferences dialog box.
    If you chose As Is, DCS images are saved as specified in their current formats (finished files are not saved).


Saving a Balance File

White balance specifies lighting conditions. You can save balance settings as a file using Photo Desk, then copy the file to a PC Card and load the file into a DCS 300, 500, 600, 700 Series, DCS Pro 14n, DCS Pro SLR/n, or DCS Pro SLR/c camera with firmware version 3.0 or later. Refer to your camera's User Manual for more information.

  1. Select a single image. The image must be click balanced before you can save its balance settings to a file.
  2. Choose Image>Save Balance File.
    A Save As dialog box appears.
  3. Specify a filename and location where you would like the file saved.
    The filename is limited to eight characters, not including the .wb extension which is added automatically.
  4. Move the file to the root directory of a PC card.
  5. Insert the PC card into the camera.
  6. Follow the instructions in your camera manual for loading white balance files from a card.


Saving Images

Photo Desk can save images in several formats.

  • As Is: DCS images are saved in their current formats (Kodak proprietary custom .TIF or .DCR). All changes made in Photo Desk are saved. This option does not save changes made to finished files (Crop, Rotate, or IPTC information).
  • Standard TIFF: images are saved in a standard TIFF format that can be opened in another image editor or opened again in Photo Desk.
  • Standard JPEG: images are saved in a standard JPEG format that can be opened in another image editor or opened again in Photo Desk.

Note: A standard TIFF image saved from Photo Desk that is opened and then saved in another image editor cannot be opened again in Photo Desk.

The following options are available for saving images:

  • Save
  • Save As
  • Save Selected As

See also:

  • When an image is opened in a contact sheet and as a full image rendering
  • When more than one thumbnail is selected


Choosing an Image Editor to Open Files

You can choose an image editor (for example, PHOTOSHOP) to automatically open selected images. After choosing an image editor, selected images can be opened in the image editor two ways:

  • By clicking Send To on the Toolbar.
  • By selecting the Open With check box on either the Save As or Save Selected As dialog box when saving files with File>Save As or File>Save Selected As.

After you choose an image editor, its name is displayed on the File menu and on the Send To button on the Toolbar.

  1. Choose File>Choose Image Editor.
  2. Navigate to the folder containing the application.
  3. Select the application (for example, Adobe Photoshop® 5.0).
  4. Click Choose.

Note: The application remains selected unless you repeat the process to select a different application.


Selecting Images

Thumbnails must be selected before you can edit them. You can select thumbnails in a variety of ways:

  • Select images using the Select tool
  • Select or deselect all images
  • Select tagged images
  • Inverse the selection of images

A full image rendering must have the focus before you can edit it. Click the image so that the title bar darkens.

See also:

  • When More than one Thumbnail is Selected
  • Opening Selected Images


Selecting or Deselecting All Images

You can select or deselect all thumbnails on a contact sheet.

To Select All:

  • Choose Edit>Select All.

To Deselect All:

  • Choose Edit>Deselect All or click a point within the contact sheet that is not on any thumbnail.

See also:

  • When More than one Thumbnail is Selected
  • When an image is opened in a contact sheet and as a full image rendering


Selecting Output Preferences for Send To Image Editor

Selecting Preferences for Send To Image Editor

When you click Send To on the Toolbar, the selected images are opened automatically in an image editor (this button is unavailable until you choose an image editor).

  • Finished JPEG and finished TIFF files are opened without modification in the image editor.
  • Custom .TIF and .DCR files are rendered and saved as finished TIFF files using the options selected on the Output Preferences dialog box before being opened in the image editor. The finished TIFF files are the same as those created by choosing File>Save Selected As or File>Save As, and Standard TIFF.

See Preferences for details about the options on this dialog box.

  1. Choose Edit>Preferences (WINDOWS) or DCS Photo Desk>Preferences (MACINTOSH).
  2. Select the output options:
    • Resolution value and pixels per inch or pixels per centimeter
    • the RGB Working Space
    • 10/12 bit image data
    • Image Mode (Linear or RGB)
    • Render GPS Information
    • Embed the RGB working space in the TIFF or JPEG file
  3. Click Choose, navigate to the folder to save the output files, then click Choose.
    Important:
    For custom .TIF files (from DCS 300, 500, and 600 Series cameras), make sure to select an output folder different from the folder containing the custom .TIF files. If you do not, when you click Send To, a message informs you that files of the same name already exist. You can choose to replace the custom .TIF files by the corresponding rendered output TIFF files or cancel the operation. For custom .DCR files, the rendered file is saved with the same file name and the .TIF file extension, so the output folder can be the same as the folder containing the .DCR files.
  4. Click OK.


Selecting Images Using the Select Tool

You can select one or more thumbnails on a contact sheet using the Select tool.

  1. Choose Image>Tools, then choose Selection; or click the Select tool on the Image Controls panel.
  2. Do one of the following:
    WINDOWS:
    • Select a single image: Click a single contact sheet thumbnail.
    • Select a group of non-adjacent thumbnails: Click a thumbnail, then press and hold the Ctrl key as you click additional thumbnails.
    • Select a group of adjacent thumbnails: Click the first thumbnail to be selected, then press and hold the Shift key and click the last thumbnail. (The two thumbnails and all in between are selected.)
    • Select with click and drag: Click and drag around one or more thumbnails. All thumbnails completely contained within the dragged area are selected.
    • Deselect a single image: Press and hold the Ctrl key and click a previously selected image to deselect it.
    MACINTOSH:
    • Select a single image: Click a single contact sheet thumbnail.
    • Select a group of non-adjacent thumbnails: Click a thumbnail, then press and hold the Command key as you click additional thumbnails.
    • Select a group of adjacent thumbnails: Click the first thumbnail to be selected, then press and hold the Shift key and click the last thumbnail to select a rectangular block of thumbnails.
    • Deselect a single image: Press and hold the Command key and click a previously selected image to deselect it.

See also:

  • When More than one Thumbnail is Selected
  • When an image is opened in a contact sheet and as a full image rendering


Selecting Tagged Images

You can select all tagged images on a contact sheet. Images may have been tagged in Photo Desk or in the camera.

  • Choose Edit>Select Tagged.

Note: To select all untagged images on a contact sheet, first select tagged images, then choose Edit>Select Inverse.

See also:

  • When More than one Thumbnail is Selected
  • When an image is opened in a contact sheet and as a full image rendering


Setting Exposure Compensation

You can lighten under-exposed or darken over-exposed DCS images by adjusting Exposure Compensation. The range of Exposure Compensation is -2.0 EV to +2.0 EV, which lets you apply the equivalent of 2 stops less exposure to 2 stops more exposure to images (-1.0 EV to +1.0 EV for DCS Pro Back Series images).

  1. Choose Image>Exposure Compensation.
  2. Drag the slider to the right to lighten selected images, or to the left to darken them.
  3. Select the Preview check box to have the changes automatically applied as they are made.
  4. Click:
  • OK to keep the changes.
    or
  • Cancel to remove the changes.

You can alternatively drag the Exposure Compensation slider on the Image Controls panel. In this case, changes are applied when you release the mouse button.

The At Capture button resets the image, or selected images, to the settings they were given by the camera.

Exposure compensation adjustment is not available for finished files.

You can set the exposure compensation automatically by selecting Image>Auto Exposure Adjustment or clicking the Auto Exposure Adjustment button on either the Exposure Compensation dialog box (accessed by selecting Image>Exposure Compensation) or on the Image Controls panel.

Note: The Camera Settings box on the Image Info panel contains Compensation and Flash Compensation settings, which tell you how the image was originally exposed on the camera. The Exposure Compensation setting in Photo Desk is completely independent of these two camera settings.

For example, if you shoot the same scene two ways, with no Compensation on the camera and with a Compensation of +1.0 on the camera, Photo Desk initially displays both images with 0.0 Exposure Compensation. If desired, you can change the Exposure Compensation of one image to match the actual exposure of the other image.


Setting Exposure and Tone

You can lighten under-exposure or darken over-exposure on DCS images by adjusting Exposure Compensation. The range of Exposure Compensation is -2.0 EV to +2.0 EV, which lets you apply the equivalent of 2 stops less exposure to 2 stops more exposure to images (-1.0 EV to +1.0 EV for DCS Pro Back Series images).

  1. Choose Image>Exposure and Tone.
  2. Drag:
  • The Exposure Compensation slider to the right to lighten selected images, or to the left to darken them
    or
  • The Exposure Histogram exposure points to create new histogram values
  3. Select the Preview check box to have the changes automatically applied as they are made.
  4. Click:
  • OK to keep the changes.
    or
  • Cancel to remove the changes.

You can alternatively drag the Exposure Compensation slider on the Image Controls panel. In this case, changes are applied when you release the mouse button.

The At Capture button resets the image, or selected images, to the settings they were given by the camera.

Setting the exposure and tone is not available for finished files.

You can set the exposure compensation automatically by selecting Image>Auto Exposure Adjustment or clicking the Auto Exposure Adjustment button on either the Exposure Compensation dialog box (accessed by selecting Image>Exposure Compensation) or on the Image Controls panel.

Note: The Camera Settings box on the Image Info panel contains Compensation and Flash Compensation settings, which tell you how the image was originally exposed on the camera. The Exposure Compensation setting in Photo Desk is completely independent of these two camera settings.

For example, if you shoot the same scene two ways, with no Compensation on the camera and with a Compensation of +1.0 on the camera, Photo Desk initially displays both images with 0.0 Exposure Compensation. If desired, you can change the Exposure Compensation of one image to match the actual exposure of the other image.

Using the Exposure Histogram

The exposure and tone histogram tool allows adjustment of the shadow, midpoint, and highlight areas of an image. Histogram values (EV) represent one stop changes in exposure level. For example, -2 is 2 EV darker than a midpoint gray, and 3 is 3 EV above midpoint gray. Midpoint gray is set at 18% gray, and ideal white is set at 2.47 EV.

The histogram contains:

  • Vertical slider controls: adjusts the Shadow (black control), Highlight (white control), and Midpoint (gray control) values.
  • Text entry fields: positions the histogram slider controls by entering values.
  • Histogram data: represents the tonal range for the image. The data used is the raw capture data with any Exposure Compensation changes applied.
  • Tone Transfer Curve: is the curve drawn over the histogram data. The curve represents the tone scale that will be applied to the histogram data. This includes the selected Look profile and any tone adjustments.

Moving the:

  • Shadow control: (black) changes the level of black in the image, increases the overall contrast of the image, and slightly affects the shadow levels.
  • Midpoint control: (gray) to the left brightens the overall image, and moving it to the right darkens the overall image. Small changes to the midpoint control slightly affect the shadow and highlight image information.
  • Highlight adjust slider: (white) to the left brightens the highlight information, increases the overall contrast of the image, and slightly affects the shadow levels. Dragging the control to the right darkens the highlight information, which decreases the overall contrast of the image, and only slightly affects the shadow levels.

Note: The sliders and text values must be at least 2.0 units from each other and cannot overlap.


Setting the Image Look

You can apply a Look to process to images for display or output. The Looks and their respective descriptions installed with DCS Photo Desk are:

  • Product - provides high color saturation and contrast
  • Product Grayscale - grayscale with normal contrast
  • Product Reduced - maintains normal contrast, reduces color saturation
  • Event - maintains normal contrast, provides higher color saturation except in shadow areas and in flesh tones
  • Wedding - maintains normal contrast, reduces color saturation in deep shadows
  • Portrait - reduces the contrast and emphasizes smoother, more realistic flesh tones
  • Portrait Grayscale - grayscale with reduced contrast
  • Portrait Reduced - reduces the contrast and color saturation, and emphasizes smoother, more realistic flesh tones

Images captured with DCS 315, 330, 520, 560, 620, 660, and 660M cameras can only have the Portrait, Portrait Grayscale, Product, and Product Grayscale Looks applied. Images captured with the DCS 620x camera can have the four profiles mentioned in the previous sentence applied as well as the Portrait Reduced and Product Reduced Looks.

Images from all other supported camera models can have any of the Looks listed above applied as well as any of the Looks available in the separate Kodak Professional DCS Custom Looks product.

To apply a Look to selected images:

  • Select Image->Look from the Menu and then select the desired Look in the list presented
    or
  • Select the desired Look from the Image Controls panel Drop-down List

Notes:

  • The selection of a Look is not available for finished files.
  • If Linear Mode is selected when an image is saved as a standard TIFF, the Look color correction is not applied to the saved standard TIFF file. This option is useful if you prefer to apply your own color correction to images.

For more info on the Kodak Professional DCS Custom Looks product go to http://www.kodak.com/go/DCSsoftware. To purchase the Kodak Professional DCS Custom Looks product, visit your authorized DCS reseller. Once installed, the Looks included with this product will be selectable by either method described above. These Looks are not applicable to images captured with DCS 315, 330, 520, 560, 620, 620x, 660, and 660M cameras.


PhotoDesk Help: Setting the Preview Type

Setting the Preview Type

There are type types of image previews: Faster and Better. Each image window, when opened, inherits the type of preview that was last set. The Faster and Better settings do not affect the preview of finished images.

  • Select View>Faster or View>Better.

Faster: Less than full-resolution image data is sub-sampled down to the display resolution. No noise reduction or sharpening is applied. Faster mode displays lower-quality images but renders images faster.

Better: Full-resolution image data is sub-sampled down to the display resolution. All image processing options are applied to the image data (noise reduction, sharpening, etc). Better mode displays higher-quality images but takes longer to render each image.


Sharpening Images

The sharpening technique used is similar to the unsharp mask feature found in many image editing applications. In this implementation, you are given a greater degree of flexibility for processing the selected images.

Amount: This setting alters the amount of sharpening that is applied to the selected images. By changing this value, you have more or less definition on color edges. More definition is obtained by increasing the Threshold adjustment. Less definition is obtained by decreasing the Threshold adjustment.

Radius: This setting controls the size of the image area that is effected by the sharpening. The larger the radius, the more pixels are effected. If you want to affect an area larger than the edges of one pixel, increase the radius setting.

Threshold: This setting controls the sensitivity of the sharpening filter. To avoid sharpening noise in the image, increase the threshold setting. To sharpen the finer textures in the image, decrease the threshold setting.

You can add various levels of sharpening to DCS images.

  1. Either:
  • Choose Image>Sharpening, then choose None, Low, Medium, or High.
    or
  • Drag the Amount, Radius, and Threshold sliders to the desired settings on the Image Controls panel.
    or
  • Type the desired sharpening values into the text fields to the left of the sliders.
  2. Select the Preview check box to have the changes automatically applied as they are made.
  3. Click:
  • OK to keep the changes.
    or
  • Cancel to remove the changes.
    If sharpening has been applied, the Sharpen icon [image] is shown in the thumbnail information.

Note:

  • This icon does not indicate the amount of sharpening applied.
  • Hold the cursor over this icon to see a tooltip with the sharpening settings.
  • Sharpening is not available for finished files.


Sorting Displayed Images

You can sort thumbnails in a contact sheet alphabetically or by the date/time of capture.

  • Choose View>By Name or View>By Date.

Choose the By Name view when opening a contact sheet. It takes longer to open a contact sheet sorted by date/time than by name. Then if you want to view the thumbnails sorted by date/time, select By Date after the contact sheet is open.


Specifying the White Balance Method

Photo Desk provides four white balance methods for DCS images.

Note:

  • White balance is not available for finished files.
  • The Custom and Auto balance methods are available on all ProBack models accept the original ProBack.
Preset | Images are color balanced according to the Lighting selected for each image (Daylight, Tungsten, Fluorescent, or Flash). This choice is always available.
Click | Images are color balanced by setting the RGB value of the selected neutral point to equal code values (gray) and making the corresponding adjustment to the RGB values in the remainder of the image. The Click balance option is available after you have used the Click tool to select a neutral point in an image.
Custom | Images are color balanced using balance information stored with the image from the camera. The Custom balance option is not available for DCS Pro Back images and is only available for other DCS images if the camera captured the images with a Custom balance (using either a custom white balance file or balance information from a previously captured image). You can save a custom white balance file and download it to your camera to specify a custom balance for images. (Not available for Pro Back images.)
Auto | Images are color balanced automatically by a proprietary Scene Balance Algorithm. This balance method is not available for DCS Pro Back images.
  1. Select the images to be balanced (the selected images may have different methods of color balance currently applied).
  2. Choose Image>Balance, then choose Preset, Click, Custom, or Auto; or select a balance from the drop- down list on the Image Controls panel.
    To perform a new click balance, use the Click tool to select a neutral point in an image.

    The selected images change to reflect the selected white balance method.

You can identify the white balance method applied to a selected thumbnail by the appearance of the Balance icon included in the thumbnail information.

The At Capture button resets the image, or selected images, to the settings they were given by the camera.

After selecting a color balance method, to see the image with the previous white balance method again:

  • Select Edit>Undo
  • Reselect the previous balance method.

Fine-Tuning the color balance settings

  1. Select Image>Color Balance.
  2. Drag the R, G, and B sliders to the desired settings.
  3. Select the Preview check box to have the changes automatically applied as they are made.
  4. Click:
  • OK to keep the changes.
    or
  • Cancel to remove the changes.

See also:

Adjusting the Color Balance

When more than one thumbnail is selected


Status Bar

The Status Bar, which appears at the bottom of the Photo Desk window, displays appropriate information depending on the current location of the cursor:

  • Thumbnail or full image rendering size as a percent of full resolution
  • Cursor position on the displayed image
  • RGB values (Select mode) or crop width and height (Crop mode)


Tagging and Untagging Images

You can tag or untag images using Photo Desk. Images tagged on the camera retain their tags unless you untag them in Photo Desk.

  1. Select one or more images.
  2. Choose Info>Tag or Info>Untag, or click Tag or Untag on the Image Controls panel.

    If an image is tagged, a Tag icon [image] appears in the Thumbnail information.

    You can then select tagged images using Photo Desk.


Thumbnail Information

You can display thumbnail information on a contact sheet. The display can be turned on or off, as needed.

To view thumbnail information:

  1. Set the display resolution to 100% or 200%.
    Some, not all, thumbnail information appears when images are displayed at 50% resolution.
  2. Choose View>Thumbnail Info (WINDOWS) or View>Show Thumbnail Info (MACINTOSH).
    A check mark appears next to the menu item when the information is displayed.

Some icons always appear when Thumbnail Info is displayed. The Sharpen, Noise Reduction, Tag, and Sound icons only appear if the operations have been applied. The Read Only icon appears if the file is read only (for example, on a CD).

Note: The only icons displayed for finished files are File Type, Tag, and Read-Only.

Type of balance

Type of lighting

Image look

Noise reduction

Sharpening (does not indicate amount)

Exposure compensation

Image is tagged

Image is read-only

Image has associated sound file

Image is of a specific type


Toolbar

The Toolbar provides easy access to some commonly used functions (also available in the menus).

To show or hide the Toolbar:
  • Choose Window>Show Toolbar.
    A check mark appears next to the Show Toolbar choice when the Toolbar is displayed.


Using Camera Manager with Photo Desk

KODAK PROFESSIONAL DCS Camera Manager lets you manage and copy files from multiple supported DCS cameras. The DCS cameras must be connected to your computer using a standard IEEE 1394 (FireWire) connection. Before launching Camera Manager, ensure that you have at least one supported DCS camera properly connected to your computer and that the camera is turned on (Camera Manager will exit if it cannot detect any cameras connected to your computer). For more information about Camera Manager, launch Camera Manager and click Help.

If Photo Desk is showing a contact sheet of the folder to which Camera Manager is copying images, the contact sheet is automatically updated with a new thumbnail as each image file is copied.

  • Choose File>Camera Manager or click Camera Manager on the Toolbar to launch Camera Manager from Photo Desk.

Note: Do not launch Camera Manager multiple times.


Using Camera Settings

Using Original Camera Settings

The Use Original Camera Settings button or the Image Controls button [image] lets you apply the Sharpening, Balance, and Llighting settings used on the camera when the selected DCS images were taken. DCS Pro 14n, DCS Pro SLR/n, and DCS Pro SLR/c images also apply the Rotation, Look, and Noise Reduction settings used on the camera. This overrides image editing changes to these settings that you may have made with Photo Desk.

Note: The Use Original Camera Settings option is not available for finished files. Image editing options (such as Sharpening) for camera-finished TIFF and JPEG files are selected on the camera. Refer to your camera's User Manual for more information.

Choose Image>Use Original Camera Settings, or click Use Original Camera Settings on the Image Controls panel. The selected images are changed as follows:

  • Exposure Compensation slider is set to default values.
  • Sharpening is set to Medium if Sharpening was enabled on the camera when the image was taken, otherwise Sharpening is set to None. DCS Pro 14n, DCS Pro SLR/n, and DCS Pro/c images use the sharpening level on the camera when the image was taken.
  • Balance and Lighting (and for DCS Pro 14n, DCS Pro SLR/n, and DCS Pro SLR/c images, Rotation, Look, and Noise Reduction) are set to what they were on the camera when the image was taken.
  • The Red Green and Blue settings for color balance are reset to the default values.


Using Close-up View

Close-up view provides a fully-rendered, best-quality preview of a small section of an image. This is useful for checking focus and details, and for quickly evaluating the effects of sharpening and noise reduction without requiring the whole image to be reprocessed. For evaluating sharpening and noise reduction, use 100% zoom in the close-up view to see the most accurate rendition. The close-up tool provides the most benefit when used from a contact sheet view, or from a faster mode preview.

For maximum flexibility, you can:

  • View a close-up window for one image.
  • Use the pushpin to view multiple close-up windows to view different images.

1. Select a thumbnail image from a contact sheet.

2. Do one of the following:

  • Click the close-up icon [image] in the toolbar in the image controls window.
  • Choose Image>Tools>Close-up.
  • WINDOWS - Press Ctrl 1.
  • MACINTOSH - Press Command-Option-1.

3. Place the cursor on the portion of the image that you want to view up close, then click.

To view a different portion of the image:

With the close-up tool selected, click on the new point of interest in the thumbnail or preview.

To make smaller moves in the close-up window:

  • Click in the close-up window.
  • While pressing and holding the mouse button, drag the close-up image until the desired portion of the image is in view.
  • Release the mouse button.

To change the size of the close-up window: Drag the resize control corner in the bottom right corner of the window.

To increase or decrease the zoom level either:

  • Click the Zoom In or Zoom Out icon in the close-up window.
  • Use the magnification pop-up menu in the close-up window, which lets you set the zoom directly to 25, 33, 50, 67, 100, 200, 300, or 400%.

To keep a close-up window tied the current image: Click the pushpin icon. The next time you click in a different image with the close-up tool, a new close-up window will be created. Once a close-up window is pinned to an image, it cannot be unpinned.

To close the close-up window, either: Close the close-up window. If a close-up window has been pinned, it will close automatically when the window containing the thumbnail and preview window displaying that image is closed.


Using Photo Desk

Using Photo Desk you can open images individually as full image renderings or open a folder as a contact sheet. An image can be opened as both a full image rendering and within a contact sheet at the same time.

Once opened, you can select images and perform a variety of operations. All operations can be accessed from the menus. Accelerator keys are noted on the menus for some commonly used operations. Many operations are also available on the Image Controls panel and the Image Info panel.

You can obtain information about images from the Image Controls panel, the Image Info panel, Thumbnail info, and the Status Bar. You can also add information to images using the Image Info panel.

You can organize Photo Desk by showing or hiding the Image Controls panel, Image Info panel, and Thumbnail info.

See also:

When more than one thumbnail is selected


Using the Scrolling Hand Tool

Drag the Scrolling Hand tool to make other portions of the image visible. You can use this tool in preview windows, close-up windows, and contact sheets.

To turn the Scrolling Hand tool on, do one of the following:

  • Click the Scrolling Hand tool icon on the Image Controls panel.
  • WINDOWS - Press Ctrl-2.
  • MACINTOSH - Press Command-Option-2.
  • From the Image menu, choose Tools>Scrolling Hand.


Using the Click Tool

The Click tool provides a refined method for color balancing selected images. The technique varies slightly, depending on whether a full image rendering image or contact sheet has the focus. In either case, use the Click tool to select a neutral point in an image. The click-balance algorithm color balances the image by setting the RGB value of the selected neutral point to equal code values (gray) and making the corresponding adjustment to the RBG values in the remainder of the image.

A neutral point is a non-colored, preferably gray point in an image. For best results, capture an image of a calibrated color chart such as a KODAK gray card or MACBETH chart gray patch, then select the neutral point on the image on the calibrated color chart. If necessary, a white point in an image can be used as the neutral point.

To click balance a full image rendering:

  1. Choose Image>Tools, then choose Click Balance; or click the Click tool on the Image Controls panel.
  2. Click a neutral point on the full image rendering.
    The color balance change is applied.

To click balance selected images in a contact sheet:

  1. Identify an image containing a neutral area.
    • This image must be in the same contact sheet as the images to be color balanced. If it is not, copy or move the image to the appropriate contact sheet or folder.
    • The image must also have been captured on the same camera (same serial number) as the images to be color balanced.
    • If there is no suitable image, capture an image of a KODAK gray card or MACBETH chart gray patch using the same lighting conditions present when the images to be color balanced were captured. Open the image in Photo Desk.
  2. Select the images to be color balanced.
  3. Choose Tools from the Image menu, then choose Click Balance; or click the Click tool on the Image Controls panel.
  4. Click the neutral area on the image identified in step one.
    The color balance change is applied to the selected images.

Note: Once you have used the Click tool, the Click button is enabled in the Exposure Compensation & Balance section of the Image Controls panel.

After performing a click balance, to see the image with the previous balance method again:

  • Reselect the previous color balance method.
  • If you did a new click balance on an image that was saved with a click balance, to see the image rendered with the saved click balance again, close the image without saving it, then reopen it (close both the full image rendering and the contact sheet, if both are open).


View Histogram

Viewing an Output Histogram

You can view a 256-bit histogram of an image, and optionally, display data from the Red, Green, and Blue channels over the luminance data. The color data used for the Histogram display is from the Working Color Space.

Note:
If a contact sheet has the focus, the histogram represents the data displayed in the selected thumbnail on the contact sheet. If a full image rendering has the focus, the histogram represents the full image data.

  1. Select an image to give it the focus (if more than one image is selected, the histogram for the image with the yellow border is displayed).
  2. Choose View>Output Histogram (WINDOWS) or Window>Show Output Histogram (MACINTOSH).
    A check mark appears next to the menu item when the histogram is displayed.
  3. Select the Red, Green, and Blue check boxes to overlay histogram information for the Red, Green, and Blue channels.
    Note: The check boxes are unavailable for monochrome images.
  4. If desired, select another image to display its histogram in the window.


Viewing Camera Settings

You can view the camera settings used when a selected image was captured.

  1. Display the Image Info panel.
  2. Select an image.
    The camera settings for the selected images appear on the Image Info panel.

Camera Settings are displayed for DCS custom .TIF and .DCR images, and camera-finished TIFF and JPEG images. "Finished File" is displayed for all other types of finished files.

Note: You can click Use Original Camera Settings on the Image Controls panel to apply the sharpening, balance, and lighting settings used on the camera when the selected image was taken.

See also:

When more than one thumbnail is selected


When an Image is Opened as a Thumbnail in a Contact Sheet and as a Full Image Rendering

An image can be opened simultaneously as a thumbnail in a contact sheet and as a full image rendering. When you select and edit the thumbnail in the contact sheet, the changes also appear on the full image rendering. Similarly, when the full image rendering has the focus, editing changes appear on the thumbnail.

If a thumbnail has the focus and you apply an editing change, a Rendering Image progress box appears the first time that a change is applied to the full image rendering. For subsequent renderings to the same window, a progress bar is shown in the status area at the bottom of the window.

If you save a contact sheet, you do not need to also save each full image rendering of a DCS image that may be open from the contact sheet.

Changes to finished files (Crop, Rotate, and IPTC information) are not saved when you save a contact sheet. To save changes to finished files, choose Save As or Save Selected As from the File menu and specify a file type of Standard TIFF or Standard JPEG (the file type As Is will not save changes to finished files).

If you save a full image rendering of a DCS image, you will not need to save the contact sheet (unless you have changed other DCS images or finished files).


When More than One Thumbnail is Selected

  • When you select more than one thumbnail, the last thumbnail selected is highlighted in yellow. All other selected thumbnails are highlighted in red. The thumbnail highlighted in yellow has the focus.
  • Editing changes (excluding annotation and IPTC data) are applied to all selected thumbnails, regardless of the color of the highlighting. If the edit cannot be applied to all the thumbnails because of their file type, the edit is applied to all the appropriate thumbnails.
  • If the Image Info panel is shown, the sound files, annotation, and camera settings are associated with the thumbnail with the focus (highlighted in yellow).
  • If the Image Control panel is shown, the settings are those of the thumbnail with the focus.
  • If you open the IPTC/Job Tracker dialog box, IPTC data is associated with the image named and pictured in the IPTC dialog box.